.input_hidden{
    position: absolute;
    width: fit-content!important;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
    .MuiFormControl-root{
        margin: 0;
        input{
            position: absolute;
            width: 0;
            height: 0;
            top: 0;
            right: 0;
        }
        .MuiInputBase-root::before{
            content: none;
        }
    }
}